Bug 217757 - [LFC][Integration] Allow images in inline content
Summary: [LFC][Integration] Allow images in inline content
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: InRadar
Depends on: 217874 217871
Blocks:
  Show dependency treegraph
 
Reported: 2020-10-15 08:43 PDT by Antti Koivisto
Modified: 2020-10-17 07:22 PDT (History)
13 users (show)

See Also:


Attachments
wip (11.49 KB, patch)
2020-10-15 08:44 PDT, Antti Koivisto
no flags Details | Formatted Diff | Diff
wip (12.19 KB, patch)
2020-10-15 09:15 PDT, Antti Koivisto
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
wip (14.28 KB, patch)
2020-10-16 05:29 PDT, Antti Koivisto
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
wip (14.36 KB, patch)
2020-10-16 07:55 PDT, Antti Koivisto
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
patch (15.96 KB, patch)
2020-10-16 08:08 PDT, Antti Koivisto
zalan: review+
Details | Formatted Diff | Diff
patch (14.14 KB, patch)
2020-10-16 08:47 PDT, Antti Koivisto
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antti Koivisto 2020-10-15 08:43:10 PDT
foo<img>bar
Comment 1 Antti Koivisto 2020-10-15 08:44:03 PDT
Created attachment 411445 [details]
wip
Comment 2 Antti Koivisto 2020-10-15 09:15:18 PDT
Created attachment 411446 [details]
wip
Comment 3 Antti Koivisto 2020-10-16 05:29:18 PDT
Created attachment 411560 [details]
wip
Comment 4 Antti Koivisto 2020-10-16 07:55:13 PDT
Created attachment 411574 [details]
wip
Comment 5 Antti Koivisto 2020-10-16 08:08:09 PDT
Created attachment 411576 [details]
patch
Comment 6 Antti Koivisto 2020-10-16 08:47:25 PDT
Created attachment 411580 [details]
patch
Comment 7 EWS 2020-10-16 10:52:26 PDT
Committed r268598: <https://trac.webkit.org/changeset/268598>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 411580 [details].
Comment 8 Radar WebKit Bug Importer 2020-10-16 10:53:17 PDT
<rdar://problem/70383870>